.manage-container {
  padding-top: $spacer;
  padding-bottom: $spacer;

  max-width: 1020px;

  header .fs-1 {
    font-family: "Crimson Pro", serif;
    color: rgb(var(--bs-blue-800-rgb));
  }

  .manage-container-toolbar {
    &:empty {
      display: none;

      & + .row {
        margin-top: $spacer * 2;
      }
    }

    width: 100%;
    margin-bottom: $spacer * 2;

    border-radius: $border-radius-lg;
    border: 1px solid rgba(var(--bs-dark-rgb), 0.2);
    background-color: rgba(var(--bs-white-rgb, 0.7));

    padding: $spacer * 0.3;

    .sep {
      display: none;
      background-color: var(--bs-gray-500);
      width: 1px;
      line-height: 1.5em;
      height: 1.5em;
      margin: 0.357rem 0;
      vertical-align: middle;
    }

    * + .sep {
      display: inline-block;
    }

    .btn {
      color: var(--bs-gray-600);
      font-size: $font-size-sm;

      &:hover {
        color: var(--bs-gray-800);
        background-color: var(--bs-gray-200);
      }
    }

    .btn-selected {
      color: var(--bs-primary);
      background-color: var(--bs-gray-200);

      &:hover {
        color: var(--bs-blue-100);
        background-color: var(--bs-gray-300);
      }
    }

    .btn-primary {
      color: var(--bs-white);

      &:hover {
        color: var(--bs-gray-100);
      }
    }

    .svg-inline--fa {
      padding-right: $spacer * 0.2;
    }

    .btn-icon {
      .svg-inline--fa {
        padding-right: 0;
      }
    }
  }

  .heading {
    margin-top: $spacer * 3;
    margin-bottom: $spacer;
  }
}